import pylab as pl
from scipy import misc

im = misc.lena()

pl.figure()
pl.gray()
pl.subplot(121)
pl.imshow(im)
pl.axis('image')
pl.axis('off')

pl.subplot(122)
pl.contour( im,  origin='image')
pl.axis('image')
pl.axis('off')

pl.show()
